import * as tfrpc from '/tfrpc.js';

async function main() {
	await app.setDocument(utf8Decode(getFile('index.html')));
}

tfrpc.register(async function complete() {
	if (
		core.user?.credentials?.permissions?.administration &&
		(await core.globalSettingsGet('index')) == '/~core/intro/'
	) {
		return await core.globalSettingsSet('index', '/~core/ssb/');
	}
});

main();
